Bug 365341 - Branch gsm for EL-5
Branch gsm for EL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gsm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 14:26 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-08 13:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-11-03 14:26:25 EDT
The gsm library is used by my Asterisk packages.  I would like to be able to
build  and use Asterisk on EL-5.  I would appreciate it if you could branch the
gsm library for EL-5.  I'm willing to co-maintain if you'd like.

The Asterisk package under review is:

https://bugzilla.redhat.com/show_bug.cgi?id=178922
Comment 1 Dominik 'Rathann' Mierzejewski 2007-11-03 16:03:03 EDT
No problem, branch requested. I'd add you as co-maintainer, but I don't know
your FAS account name.
Comment 2 Jeffrey C. Ollie 2007-11-03 17:37:07 EDT
My FAS account name is "jcollie".
Comment 3 Dominik 'Rathann' Mierzejewski 2007-11-08 13:58:55 EST
Package built and CVS request for adding you to owners filed.

Note You need to log in before you can comment on or make changes to this bug.